@charset "utf-8";
/* CSS Document */

/*board list*/
.board_wrap{}
.board_wrap span{ display:inline-block; text-align:center; font-size:14px; margin-bottom:10px }
.board_wrap span.gall_subject{ display:block; font-size:21px; font-weight:700; margin:15px 0; text-align:left}
.board_wrap .num{ width:40px; text-align:left}
.board_wrap .titleds{ width:86%;}
.board_wrap .titleds a{ color:#666;font-family:"NanumBarunGothic";}
.board_wrap .usernm{ padding-left:0 !important  }
.board_wrap .insertdt{ }
.board_wrap .polltitleds{ width:55%;}
.board_wrap .polltitleds a{ color:#666}
.board_wrap .pollterm{ width:20%; }
.board_wrap .pollstatus{ width: 7%; }
.board_wrap .pollgraph{ width: 7%; }
.board_wrap .read{}
.board_wrap .file{ }
.board_wrap .under{ color:#999; text-align:left; font-size:12px; margin-bottom:0px; padding:0 8px; border-right:#ddd solid 1px}
.board_wrap .under:last-child{ border-right:0}
.board_head{ display:none; background:#f9f9f9; padding:12px 0; font-size:0;  border-top:#3a528e solid 2px; border-bottom:#ddd solid 1px;  height:40px }
.list_head { display:none; clear:both;}
.list_head span{ font-weight:bold}
.list_body {}
.list_body ul li{ font-size:0; border-bottom:#ddd solid 1px; padding:14px 0}
.list_body ul li span{ font-size:14px; vertical-align:middle}
.list_body ul li span.titleds{ text-align:left; line-height:130%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}


@media screen and (min-width:640px){
.board_wrap .titleds{ width:90%;}
}
@media screen and (min-width:768px){
.board_wrap span{ display:inline-block; text-align:center; font-size:15px; margin-bottom:0px}
.board_wrap .num{ display:inline-block;  width:8%;  text-align:center}
.board_wrap .titleds{ width:55%;}
.board_wrap .usernm{ width:13%;}
.board_wrap .insertdt{ width:12%;  margin-left:0%}
.board_wrap .read{ width:6%;}
.board_wrap .file{ width:6%;}
.board_wrap .under{color:#333; text-align:center; font-size:14px; border:0; padding:0}
.list_head{ display:block; background:#f9f9f9; padding:12px 0; font-size:0;  border-top:#393939 solid 2px; border-bottom:#393939 solid 1px;  height:45px }
.list_head span{ font-weight:bold}
.list_body {}
.list_body ul li{ font-size:0; border-bottom:#ddd solid 1px; padding:14px 0}
.list_body ul li span{ font-size:14px; vertical-align:middle}
.list_body ul li span.subject{ text-align:left; line-height:130%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
}

.pagenation{ font-size:0; text-align:center; padding:25px 0}
.pagenation ul li{ display:inline-block;vertical-align:middle; margin-left:-1px}
.pagenation ul li a{ display:block; width:30px; height:30px; background-position:center; border:#ddd solid 1px; padding:8px 0; font-size:12px; text-align:center; }
.pagenation ul li.active a{ background-color:#4f7cef; color:#fff;}
.pagenation ul li.prevend a{ background-image:url(../img/sub/icon_prevend.gif)} 
.pagenation ul li.prev a{ background-image:url(../img/sub/icon_prev.gif)}
.pagenation ul li.nextend a{ background-image:url(../img/sub/icon_nextend.gif)} 
.pagenation ul li.next a{ background-image:url(../img/sub/icon_next.gif)}  

/*board view*/
.view_head{ position:relative; margin-top:25px; border-top:#5b5b5b solid 1px; padding:20px 0;}
.view_head h6{ font-size:18px; line-height:110%; color:#3b3b3b; font-weight:300}
.view_head .step_box{ display:block; position:absolute; right:15px; top:25px; width:58px; border-left:#bebebe solid 1px; padding-left:24px; font-size:12px; text-align:center; padding-top:70px; color:#898989}
.view_head .step01{ background:url(img/board/step01.jpg) right top no-repeat}
.view_head .text_info{ margin-top:10px;}
.view_head .text_info span{ display:inline-block; margin-right:10px; color:#393939; font-size:14px; line-height:120%; margin-bottom:5px; }
.view_head .text_info span.name{ }

.view_body .exp_block{ border-top:#bebebe solid 1px; padding:18px 15px}
.view_body .exp_block span.title{ display:block; font-size:14px; font-weight:bold; color:#181818; padding-right:15px; border-right:0; }
.view_body .exp_block span.exp{ display:block; font-size:14px; color:#393939;padding:10px 0 0 0;}
.view_body .add_file{border-top:#bebebe solid 1px;  padding:18px 15px}
.view_body .add_file span{ float:none; display:block; font-size:14px; font-weight:bold; color:#181818; padding-right:15px; margin-bottom:15px;text-align:left}
.view_body .add_file ul{ display:block}
.view_body .add_file ul li{ font-size:12px; background:url(../img/sub/file.png) left 3px no-repeat; padding-left:20px; line-height:18px;}
.view_body .add_file ul li a{color:#838383}

.view_body .con_block{border-top:#bebebe solid 1px; padding:0;}
.view_body .con_block .text{ color:#393939; line-height:150%; padding:25px 15px;font-family:"NanumBarunGothic";} 
.view_body .con_block .flow{ border:#e8e8e8 solid 1px; margin-top:70px; text-align:center; padding-bottom:50px;}
.view_body .con_block .flow h6{ padding:30px 0}
.view_body .con_block .flow img{ width:100%}
.view_body .con_block .video_box{ height:200px}

.view_body .reply_depart{ border:#bebebe solid 1px; margin-top:40px;}
.view_body .reply_depart .r_subject{ display:block; padding:20px 15px 20px 60px; background:url(../img/sub/speech.jpg) 15px center no-repeat;border-bottom:#bebebe solid 1px; text-align:left}
.view_body .reply_depart .r_subject em{ color:#396be8; margin-right:10px; font-style:normal}
.view_body .reply_depart .content{ padding:18px;}
.view_body .reply_depart .content .name_date{ padding:5px 0; margin-top:10px;}
.view_body .reply_depart .content .name_date span{ padding-right:10px; font-size:14px;}
.view_body .reply_depart .content .name_date span.r_name{ border-right:#ededed solid 1px;}
.view_body .reply_depart .content .name_date span.r_date{ padding-left:10px;}
.view_body .reply_depart .content div.text{ background:#f9f9f9; padding:20px; font-size:14px; line-height:130%}
.view_body .reply_depart .content div .add_file{border-top:#bebebe solid 1px;  padding:12px 0; margin-top:15px}

@media screen and (min-width:768px){
.view_head{ padding:20px 15px;}
.view_head h6{ font-size:23px; line-height:130%; color:#3b3b3b;font-family:"NanumBarunGothic";}
.view_head .text_info span{ display:inline-block; margin-right:10px; color:#838383}
.view_head .text_info span.name{ border-left:#bebebe solid 1px; border-right:#bebebe solid 1px; padding:0 12px;}
.view_body .con_block{border-top:#bebebe solid 1px; padding:20px 0;}
.view_body .exp_block span.title{ display:inline-block; border-right:#bebebe solid 1px; }
.view_body .exp_block span.exp{  display:inline-block;  font-size:14px; color:#393939;padding:0 0 0 15px;}
.view_body .add_file span{ float:left; font-size:14px; font-weight:bold; color:#181818; padding-right:15px;}
.view_body .add_file ul{ display:inline-block}
.view_body .con_block .flow img{ width:auto}
.view_body .con_block .video_box{ height:650px}
}
.next_list{ list-style:none; }
.next_list li{ margin-bottom:15px; border-top:#bebebe solid 1px; padding-top:15px; padding-left:15px;}
.next_list li:last-child{ padding-bottom:15px;border-bottom:#5b5b5b solid 1px; }
.next_list span{ display:inline-block; vertical-align:top; margin-bottom:0px}
.next_list span.subject{ font-size:12px; text-align:left; width:70%; line-height:130%}
.next_list span.title{ font-weight:normal; padding-right:15px; border-right:#bebebe solid 1px; margin-right:15px; line-height:1em}
.next_list span.date{ float:right; display:none;}
@media screen and (min-width:768px){
.next_list span.date{ float:right; display:block;}
}


.board_search{ float:none; text-align:center; border-bottom:#ddd solid 1px; font-size:0; padding:0 0 15px;overflow:hidden}
.board_search select{ display:inline-block; margin:2px 0; width:100%;}
.board_search input{ display:inline-block; float:left; margin:2px 0; width:78%;}
.board_search button{ display:inline-block; margin:2px 0; width:20%; vertical-align:middle;}
@media screen and (min-width:768px){
.board_search{ float:right; text-align:right; border:0; margin-bottom:0}
  .board_search select{ width:auto;  margin:0 2px;}
  .board_search input{ width:auto; float:none; margin:0 2px; }
  .board_search button{   width:40px; vertical-align:middle;}
}

.board_form{}
.board_form legend{ width:100%; border-bottom:#ddd solid 1px; font-weight:bold}
.board_form .row{ padding:10px 0; border-bottom:#ddd solid 1px; overflow:hidden}
.board_form .title{ line-height:34px; padding-left:10px; font-size:14px; }
.board_form label{ line-height:34px; font-size:14px;}
.board_form input[type="checkbox"]{ margin-right:10px; margin-top:10px;}
.board_form input[type="file"]{ margin:5px 0;}

/*갤러리 thumb*/
.gall_thumb li{ float:left; width:49%; margin-right:2%; min-height:auto; margin-bottom:30px;}
.gall_thumb li a{ display:block; }
.gall_thumb li div.bg_img{ background:#282828; font-size:0; height:150px; line-height:150px;  overflow:hidden }
.gall_thumb li div.bg_img img{ transition: all 0.3s ease-in-out; opacity:1; transform: scale(1.0,1.0);}
.gall_thumb li div.bg_img:hover img{ transition: all 0.3s ease-in-out; transform: scale(1.1,1.1);}
.gall_thumb li img{  width:100%; vertical-align:middle }
.gall_thumb li:nth-child(2n){ margin-right:0 }
.gall_thumb li p.gall_exp{ display:none; }
.gall_thumb li span{ display:block; text-align:left }
.gall_thumb li span.gall_subject{ width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-top:15px; font-size:16px; }
.gall_thumb li span.gall_date{ margin-top:8px; font-size:12px; font-weight:400 }
.gall_thumb li span.gall_writer{ margin-top:14px; font-size:14px; }
@media all and (min-width:768px) and (max-width:1023px) {
.gall_thumb li{ float:left; width:32%; margin-right:2%;  min-height:350px;  margin-bottom:0px; }
.gall_thumb li div.bg_img{ background:#282828; height:250px; line-height:250px; overflow:hidden }
.gall_thumb li:nth-child(3n){ margin-right:0}
.gall_thumb li:nth-child(5n){ margin-right:2%;}
}
@media all and (min-width:1024px){	
.gall_thumb { overflow:hidden;width:100%;}
.gall_thumb li{ float:left; width:19%; margin-right:1.25%;  margin-bottom:25px; min-height:350px;}
.gall_thumb li div.bg_img{ font-size:0; background:#282828; height:170px; line-height:170px; overflow:hidden}
.gall_thumb li:nth-child(2n){ margin-right:1.25% }
.gall_thumb li:nth-child(3n){ margin-right:1.25% }
.gall_thumb li:nth-child(5n){ margin-right:0 }
.gall_thumb li span.gall_subject{ margin-top:24px; font-size:18px;}
}

/*전시리스트 list*/
.gall_list li{ overflow:hidden; }
.gall_list li div.bg_img{ float:left; background:#282828; font-size:0;  }
.gall_list li { position:relative; margin-bottom:25px; border:#dcdcdc solid 1px; padding: 0 15px 0 0; }
.gall_list li a{ display:block; overflow:hidden}
.gall_list li div.bg_img{  width:50%;  line-height:150px; text-align:center; margin-right:20px; overflow:hidden }
.gall_list li div.bg_img img{ width:100%; vertical-align:middle;}
.gall_list li p{ text-align:justify; margin-bottom:15px;}
.gall_list li span{ text-align:left}
.gall_list li span.gall_subject{ display:block; font-size:18px; font-weight:700; margin:15px 0}
.gall_list li span.gall_writer{ display:block; font-size:14px;  margin-bottom:15px;}
.gall_list li span.gall_date{display:block; font-size:14px; left:350px;  margin-bottom:5px;}
@media all and (max-width:470px){
.gall_list li {  padding: 0 15px;}
}
@media all and (min-width:768px) and (max-width:1023px) {
.gall_list li {  padding: 0 15px 0 0;}
.gall_list li div.bg_img{  width:180px; height:180px; line-height:180px; text-align:center; margin-right:30px; overflow:hidden }
}
@media all and (min-width:1024px){	
.gall_list li { position:relative; margin-bottom:25px; border:#dcdcdc solid 1px;  padding: 0 30px 0 0;}
.gall_list li div.bg_img{  width:180px; height:180px; line-height:180px; text-align:center; margin-right:30px; overflow:hidden }
.gall_list li div.bg_img img{ vertical-align:middle;}
.gall_list li span.gall_subject{ display:block; font-size:21px; font-weight:700; margin:15px 0; text-align:left}
.gall_list li span.gall_writer{ display:inline-block; position:absolute; bottom:10px; font-size:14px; }
.gall_list li span.gall_date{display:inline-block; position:absolute; bottom:10px;font-size:14px; left:350px; margin-bottom:15px; }
}

.pagenation{ font-size:0; text-align:center; padding:25px 0}
.pagenation ul li{ display:inline-block;vertical-align:middle; margin-left:-1px}
.pagenation ul li a{ display:block; width:30px; height:30px; background-position:center; border:#ddd solid 1px; padding:8px 0; font-size:12px; text-align:center; }
.pagenation ul li.active a{ background-color:#4f7cef; color:#fff;}
.pagenation ul li.prevend a{ background-image:url(../img/sub/icon_prevend.gif)} 
.pagenation ul li.prev a{ background-image:url(../img/sub/icon_prev.gif)}
.pagenation ul li.nextend a{ background-image:url(../img/sub/icon_nextend.gif)} 
.pagenation ul li.next a{ background-image:url(../img/sub/icon_next.gif)}

/*댓글*/
.replyBox { width:100%; overflow:hidden; padding:0px; margin:30px auto; font-size:13px;}
.replyBox .re_write {overflow:hidden;background-color:#fefefe; margin-bottom:15px; border:1px solid #ddd;}
.re_view {overflow:hidden; background-color:#fefefe; margin-bottom:15px; border:1px solid #ddd; padding-bottom:10px;}
.re_right {float:right; overflow:hidden; padding:10px 8px;}
.re_right span { font-size:12px;}
.re_left {float:left; overflow:hidden;padding:10px 15px;}
.re_left span { font-size:14px;}
.re_left input[type="text"], .re_left input[type="password"] { border:1px solid #ccc; padding:5px; width:150px;}
#memoEdit input[type="text"], input[type="password"] { border:1px solid #ccc; padding:5px; width:150px;}

.re_con {overflow:hidden; width:100%; padding:10px 15px;}
.re_write .re_con { border-top:1px solid #ddd;}
.re_con textarea { width:100%; height:70px; padding:10px; margin-right:1%; border:1px solid #ddd; box-sizing:border-box}
#memoEdit textarea { width:83%; padding:10px 1%; margin-right:1%; margin-left:1%; height:50px; border:1px solid #ddd;}
.re_con input[type="button"] {width:100%;height:40px;background-color:#555;color:#fff;font-size:14px;border: 0;vertical-align:top;}
.re_btnBox { overflow:hidden;}
.re_view .re_con { border-top:1px solid #ddd; padding:15px; font-size:12px; height:auto; min-height:20px; line-height:130%}
.re_reply { background:#fefefe url(/images/icon_reply.png) no-repeat 10px 10px;}
.re_reply .re_left { margin-left:15px;}
.momBox { overflow:hidden; width:96%; padding:20px; margin:15px auto; border:1px solid #ccc;}
.momBox > h5 { font-weight:600; font-size:1.2em; color:#41d488 !important;background:url(/images/icon_mom.png) no-repeat left center; padding:14px; padding-left:50px;}
.m_img li { float:left; width:31%; background-color:#f9f9f9; padding:5px; padding-bottom:0px; margin-bottom:10px;} 
.m_img li > img { width:100%;}
.captchaView, .captchaEditView {display:inline-block;padding-top:0px;height:25px;vertical-align:middle;}
.orderBox { width:100%; margin:90px 0;}

.answer_dl2 { margin-top:30px; width:100%;}
.answer_dl2 dt{ background-color:#444; color:#fff; text-align:center; font-weight:500; font-size:1.1em;padding:5px 0; font-size:1em;}
.answer_dl2 dd { background-color:#f9f9f9; padding:20px 20px 10px 20px;}
.answer_dl2 dd dl dt {font-weight:500; color:#FBA22F; padding:0 20px; text-align:left; background:none; font-size:1em;}
.answer_dl2 dd dl dd { margin-bottom:25px; padding:0 20px; margin-left:5px;}
.answer_dl2 dt .admin_name { float:left; text-align:left; padding-left:10px; font-size:0.85em;}
.answer_dl2 dt .admin_date { float:right; text-align:right; padding-right:10px; font-size:0.85em;}
.answer_dl2 li a.boardSfile {display:block;padding-left:17px;background:url(/images/file.png) no-repeat left 50%;}
.answer_dl2 li a.boardSfile:link,
.answer_dl2 li a.boardSfile:visited {color:#757575;}
.answer_dl2 li a.boardSfile:hover,
.answer_dl2 li a.boardSfile:active,
.answer_dl2 li a.boardSfile:focus {color:#757575;text-decoration:underline;}

.answer_dl3 { width:100%;}
.answer_dl3 dt{ background-color:#000; color:#fff; text-align:center; font-weight:500; font-size:1.1em;padding:5px 0}
.answer_dl3 dd { background-color:#f9f9f9; padding:20px;}
.answer_dl3 dd dl dt {font-weight:500; color:#FBA22F; padding:0 20px; text-align:left; background:none; font-size:1em;}
.answer_dl3 dd dl dd { margin-bottom:25px; padding:0 20px; margin-left:5px;}
.fileChk {clear:both;}
.fileChk .fileLabel {font-weight:600; min-width:85px; float:left;}
.fileChk .fileDs {float:left;}
.fileViewForm .fileAddView {margin-top:5px;}

@media all and (min-width:768px){
  .re_con input[type="button"] {width: 12.5%;}
}
@media all and (min-width:1024px){
 .re_con textarea { width:85.6%;}  
 .re_con input[type="button"] {width: 13%;height: 70px;}
}

.re_btn { 
display:inline-block !important;
	overflow:hidden !important;
	padding:9px !important;
	text-align:center !important;
	color:#444;
	font-size:12px !important;
	line-height:100% !important;
	min-width:10px !important;
	border:1px solid #ccc !important;
	background:#fff !important;
	vertical-align:top;
}

/*반응형 column*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {position: relative;min-height: 1px;}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {float: left}
.col-xs-12 {width: 100%}
.col-xs-11 {width: 91.66666667%}
.col-xs-10 {width: 83.33333333%}
.col-xs-9 {width: 75%}
.col-xs-8 {width: 66.66666667%}
.col-xs-7 {width: 58.33333333%}
.col-xs-6 {width: 50%}
.col-xs-5 {width: 41.66666667%}
.col-xs-4 {width: 33.33333333%}
.col-xs-3 {width: 25%}
.col-xs-2 {width: 16.66666667%}
.col-xs-1 {width: 8.33333333%}
.col-xs-pull-12 {right: 100%}
.col-xs-pull-11 {right: 91.66666667%}
.col-xs-pull-10 {right: 83.33333333%}
.col-xs-pull-9 {right: 75%}
.col-xs-pull-8 {right: 66.66666667%}
.col-xs-pull-7 {right: 58.33333333%}
.col-xs-pull-6 {right: 50%}
.col-xs-pull-5 {right: 41.66666667%}
.col-xs-pull-4 {right: 33.33333333%}
.col-xs-pull-3 {right: 25%}
.col-xs-pull-2 {	right: 16.66666667%}
.col-xs-pull-1 {	right: 8.33333333%}
.col-xs-pull-0 {	right: auto}
.col-xs-push-12 {left: 100%}
.col-xs-push-11 {left: 91.66666667%}
.col-xs-push-10 {left: 83.33333333%}
.col-xs-push-9 {left: 75%}
.col-xs-push-8 {left: 66.66666667%}
.col-xs-push-7 {left: 58.33333333%}
.col-xs-push-6 {left: 50%}
.col-xs-push-5 {left: 41.66666667%}
.col-xs-push-4 {left: 33.33333333%}
.col-xs-push-3 {left: 25%}
.col-xs-push-2 {left: 16.66666667%}
.col-xs-push-1 {left: 8.33333333%}
.col-xs-push-0 {left: auto}
.col-xs-offset-12 {margin-left: 100%}
.col-xs-offset-11 {margin-left: 91.66666667%}
.col-xs-offset-10 {margin-left: 83.33333333%}
.col-xs-offset-9 {margin-left: 75%}
.col-xs-offset-8 {margin-left: 66.66666667%}
.col-xs-offset-7 {margin-left: 58.33333333%}
.col-xs-offset-6 {margin-left: 50%}
.col-xs-offset-5 {margin-left: 41.66666667%}
.col-xs-offset-4 {margin-left: 33.33333333%}
.col-xs-offset-3 {margin-left: 25%}
.col-xs-offset-2 {margin-left: 16.66666667%}
.col-xs-offset-1 {margin-left: 8.33333333%}
.col-xs-offset-0 {margin-left: 0}
@media (min-width:768px) {
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {float: left}
.col-sm-12 {width: 100%}
.col-sm-11 {width: 91.66666667%}
.col-sm-10 {width: 83.33333333%}
.col-sm-9 {width: 75%}
.col-sm-8 {width: 66.66666667%}
.col-sm-7 {width: 58.33333333%}
.col-sm-6 {width: 50%}
.col-sm-5 {width: 41.66666667%}
.col-sm-4 {width: 33.33333333%}
.col-sm-3 {width: 25%}
.col-sm-2 {width: 16.66666667%}
.col-sm-1 {width: 8.33333333%}
.col-sm-pull-12 {right: 100%}
.col-sm-pull-11 {right: 91.66666667%}
.col-sm-pull-10 {right: 83.33333333%}
.col-sm-pull-9 {right: 75%}
.col-sm-pull-8 {right: 66.66666667%}
.col-sm-pull-7 {right: 58.33333333%}
.col-sm-pull-6 {right: 50%}
.col-sm-pull-5 {right: 41.66666667%}
.col-sm-pull-4 {right: 33.33333333%}
.col-sm-pull-3 {right: 25%}
.col-sm-pull-2 {right: 16.66666667%}
.col-sm-pull-1 {right: 8.33333333%}
.col-sm-pull-0 {right: auto}
.col-sm-push-12 {left: 100%}
.col-sm-push-11 {left: 91.66666667%}
.col-sm-push-10 {left: 83.33333333%}
.col-sm-push-9 {left: 75%}
.col-sm-push-8 {left: 66.66666667%}
.col-sm-push-7 {left: 58.33333333%}
.col-sm-push-6 {left: 50%}
.col-sm-push-5 {left: 41.66666667%}
.col-sm-push-4 {left: 33.33333333%}
.col-sm-push-3 {left: 25%}
.col-sm-push-2 {left: 16.66666667%}
.col-sm-push-1 {left: 8.33333333%}
.col-sm-push-0 {left: auto}
.col-sm-offset-12 {margin-left: 100%}
.col-sm-offset-11 {margin-left: 91.66666667%}
.col-sm-offset-10 {margin-left: 83.33333333%}
.col-sm-offset-9 {margin-left: 75%}
.col-sm-offset-8 {margin-left: 66.66666667%}
.col-sm-offset-7 {margin-left: 58.33333333%}
.col-sm-offset-6 {margin-left: 50%}
.col-sm-offset-5 {margin-left: 41.66666667%}
.col-sm-offset-4 {margin-left: 33.33333333%}
.col-sm-offset-3 {margin-left: 25%}
.col-sm-offset-2 {margin-left: 16.66666667%}
.col-sm-offset-1 {margin-left: 8.33333333%}
.col-sm-offset-0 {margin-left: 0}}
@media (min-width:992px) {
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {float: left}
.col-md-12 {width: 100%}
.col-md-11 {width: 91.66666667%}
.col-md-10 {width: 83.33333333%}
.col-md-9 {width: 75%}
.col-md-8 {width: 66.66666667%}
.col-md-7 {width: 58.33333333%}
.col-md-6 {width: 50%}
.col-md-5 {width: 41.66666667%}
.col-md-4 {width: 33.33333333%}
.col-md-3 {width: 25%}
.col-md-2 {width: 16.66666667%}
.col-md-1 {width: 8.33333333%}
.col-md-pull-12 {right: 100%}
.col-md-pull-11 {right: 91.66666667%}
.col-md-pull-10 {right: 83.33333333%}
.col-md-pull-9 {right: 75%}
.col-md-pull-8 {right: 66.66666667%}
.col-md-pull-7 {right: 58.33333333%}
.col-md-pull-6 {right: 50%}
.col-md-pull-5 {right: 41.66666667%}
.col-md-pull-4 {right: 33.33333333%}
.col-md-pull-3 {right: 25%}
.col-md-pull-2 {right: 16.66666667%}
.col-md-pull-1 {right: 8.33333333%}
.col-md-pull-0 {right: auto}
.col-md-push-12 {left: 100%}
.col-md-push-11 {left: 91.66666667%}
.col-md-push-10 {left: 83.33333333%}
.col-md-push-9 {left: 75%}
.col-md-push-8 {left: 66.66666667%}
.col-md-push-7 {left: 58.33333333%}
.col-md-push-6 {left: 50%}
.col-md-push-5 {left: 41.66666667%}
.col-md-push-4 {left: 33.33333333%}
.col-md-push-3 {left: 25%}
.col-md-push-2 {left: 16.66666667%}
.col-md-push-1 {left: 8.33333333%}
.col-md-push-0 {left: auto}
.col-md-offset-12 {margin-left: 100%}
.col-md-offset-11 {margin-left: 91.66666667%}
.col-md-offset-10 {margin-left: 83.33333333%}
.col-md-offset-9 {margin-left: 75%}
.col-md-offset-8 {margin-left: 66.66666667%}
.col-md-offset-7 {margin-left: 58.33333333%}
.col-md-offset-6 {margin-left: 50%}
.col-md-offset-5 {margin-left: 41.66666667%}
.col-md-offset-4 {margin-left: 33.33333333%}
.col-md-offset-3 {margin-left: 25%}
.col-md-offset-2 {margin-left: 16.66666667%}
.col-md-offset-1 {margin-left: 8.33333333%}
.col-md-offset-0 {margin-left: 0}}
@media (min-width:1200px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {float: left}
.col-lg-12 {width: 100%}
.col-lg-11 {width: 91.66666667%}
.col-lg-10 {width: 83.33333333%}
.col-lg-9 {width: 75%}
.col-lg-8 {width: 66.66666667%}
.col-lg-7 {width: 58.33333333%}
.col-lg-6 {width: 50%}
.col-lg-5 {width: 41.66666667%}
.col-lg-4 {width: 33.33333333%}
.col-lg-3 {width: 25%}
.col-lg-2 {width: 16.66666667%}
.col-lg-1 {width: 8.33333333%}
.col-lg-pull-12 {right: 100%}
.col-lg-pull-11 {right: 91.66666667%}
.col-lg-pull-10 {right: 83.33333333%}
.col-lg-pull-9 {right: 75%}
.col-lg-pull-8 {right: 66.66666667%}
.col-lg-pull-7 {right: 58.33333333%}
.col-lg-pull-6 {right: 50%}
.col-lg-pull-5 {right: 41.66666667%}
.col-lg-pull-4 {right: 33.33333333%}
.col-lg-pull-3 {right: 25%}
.col-lg-pull-2 {right: 16.66666667%}
.col-lg-pull-1 {right: 8.33333333%}
.col-lg-pull-0 {right: auto}
.col-lg-push-12 {left: 100%}
.col-lg-push-11 {left: 91.66666667%}
.col-lg-push-10 {left: 83.33333333%}
.col-lg-push-9 {left: 75%}
.col-lg-push-8 {left: 66.66666667%}
.col-lg-push-7 {left: 58.33333333%}
.col-lg-push-6 {left: 50%}
.col-lg-push-5 {left: 41.66666667%}
.col-lg-push-4 {left: 33.33333333%}
.col-lg-push-3 {left: 25%}
.col-lg-push-2 {left: 16.66666667%}
.col-lg-push-1 {left: 8.33333333%}
.col-lg-push-0 {left: auto}
.col-lg-offset-12 {margin-left: 100%}
.col-lg-offset-11 {margin-left: 91.66666667%}
.col-lg-offset-10 {margin-left: 83.33333333%}
.col-lg-offset-9 {margin-left: 75%}
.col-lg-offset-8 {margin-left: 66.66666667%}
.col-lg-offset-7 {margin-left: 58.33333333%}
.col-lg-offset-6 {margin-left: 50%}
.col-lg-offset-5 {margin-left: 41.66666667%}
.col-lg-offset-4 {margin-left: 33.33333333%}
.col-lg-offset-3 {margin-left: 25%}
.col-lg-offset-2 {margin-left: 16.66666667%}
.col-lg-offset-1 {margin-left: 8.33333333%}
.col-lg-offset-0 {margin-left: 0}
}

/* TABLES */
.table-bordered {
  border: 1px solid #EBEBEB;
  width:100%;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  background-color: #F5F5F6;
  border-bottom-width: 1px;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #e7e7e7;
}
.table > thead > tr > th {
  border-bottom: 1px solid #DDDDDD;
  vertical-align: bottom;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 1px solid #e7eaec;
  line-height: 1.42857;
  padding: 8px;
  vertical-align: top;
}

/*.new > a { background:url(/images/icon_new.png) no-repeat right center;padding-right:25px;}*/